@charset "utf-8";
/* CSS Document */

/*slick*/
    * {
      box-sizing: border-box;
    }
	
	.slide, .slider_thum{
		margin-bottom:10px;}

   /* .slider {
        width: 50%;
        margin: 100px auto;
    }*/

    .slick-slide {
      margin: 0px 0px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }

/*navbar*/

.navbar-inverse{
	  background-color:#0a6ebd;
      border-color: #ff8a00;
}
.navbar-inverse .navbar-brand {
  color: #EEF9FF;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
  color: #EEF9FF;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #EEF9FF;
  background-color: #ff8a00;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color:  #6099E5;
  background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #254E78;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #283B67;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #283B67;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #111;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  color: #6099E5;
  background-color: #fff;
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #090909;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #090909;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #EEF9FF;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #EEF9FF;
    background-color: #555;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #6099E5;
    background-color: #fff;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #254E78;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-link {
  color: #EEF9FF;
}
.navbar-inverse .navbar-link:hover {
  color: #EEF9FF;
}
.navbar-inverse .btn-link {
  color: #EEF9FF;
}
.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
  color: #EEF9FF;
}
.navbar-inverse .btn-link[disabled]:hover, .navbar-inverse .btn-link[disabled]:focus, fieldset[disabled] .navbar-inverse .btn-link:hover, fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #254E78;
}


/*web*/

h2.t_tmall{
		font-size:12px;}
		
	span.white{
		color:#FDFDFD;}
		
    div.flex_ipbnr, div.flex_sns{
	  display: -webkit-flex; /* Safari */
	  display: flex;
	  -webkit-flex-direction: column; /* Safari */
	  flex-direction:         column;
	  -webkit-justify-content: space-between; /* Safari */
	  justify-content:         space-between;
	  -webkit-align-items:flex-center;
	  align-items:flex-center;
	  }
	  
	  div.on_768{
		  display:none;}
	  
	  div.under_768{
		  display: table;}

	  div.flex_ipbnr img{
		  margin-bottom:10px;
		  width:100%;
		  height:auto;
	  }
	  
	  div.flex_sns img{
		  margin:0 auto 10px auto;
		  width:100%;
		  height:80px;
		  display:none;
		  }
		  

	
	.bs-docs-section {
      margin-top: 4em;}
	  
	  body { padding-top: 50px; }
	  
	  	.infomation{
		height:100px;
		overflow: scroll;
		overflow-x: hidden;
		word-break:break-all;}
		
		
	footer{
		background:#0a6ebd;}
		
	a.a_block{
		display:block;
		width:100%;
		height:100%;}
		
		a.a_block:hover{
			text-decoration:none;}
			
	div.page-header{
		margin:50px auto auto auto;}
	
	h4{
		background:#0a6ebd;
		color:#FDFDFD;
		font-size:20px;
		margin:10px 0;
		padding:5px;
		border-radius:3px;}
	
	h5{
	background:none;
	padding:10px;
	font-size:18px;
	border-bottom:#FF5411 2px dotted;}
	
	img.contct_img{ display:block; width:100%; height:auto; margin:10px auto;
		}
		
	a.rec_new{
		display:block;
		width:40%;
		height:60px;
		margin:5%;
		background:#FF400B;
		border-radius:5px;
		text-align:center;
		line-height:60px;
		color:#fff;}

	a.rec_cht{
		display:block;
		width:40%;
		height:60px;
		margin:5%;
		background:#005AC7;
		border-radius:5px;
		text-align:center;
		line-height:60px;
		color:#fff;}
		
	img.rec_icon{
		width:25%;
		height:25%;
		display:block;
		margin:0 auto;}
	
	.nav { font-size:18px;}
	.rec_css_991{ margin-top:-5em;}
	
	.footer_link{font-size:10pt}
	.footer_link a:link { color: white; }
	.footer_link a:visited { color: white; }
	.footer_link a:hover { color: white; }
	.footer_link a:active { color: white; }
		
  @media ( min-width: 768px ) {
    #banner {
      min-height: 300px;
      border-bottom: none;
    }
    .bs-docs-section {
      margin-top: 12em;
    }
    .bs-component {
      position: relative;
    }
    .bs-component .modal {
      position: relative;
      top: auto;
      right: auto;
      left: auto;
      bottom: auto;
      z-index: 1;
      display: block;
    }
    .bs-component .modal-dialog {
      width: 90%;
    }
    .bs-component .popover {
      position: relative;
      display: inline-block;
      width: 220px;
      margin: 20px;
    }
    .nav-tabs {
      margin-bottom: 15px;
    }
    .progress {
      margin-bottom: 10px;
    }
	
	div.on_768{
		display:table;
		max-height:200px;}
	
	div.under_768{
		display:none;}
  
  	div.flex_ipbnr, div.flex_sns{
		 -webkit-flex-direction: row; /* Safari */
		  flex-direction:         row;
		   -webkit-flex-wrap: wrap; /* Safari */
		  flex-wrap:wrap;
		  -webkit-justify-content: flex-start; /* Safari */
          justify-content:         flex-start;
		  justify-content:         space-between;
		  }
  
	div.flex_ipbnr img{
		  margin-bottom:10px;
		  width:285px;
		  height:auto;
		  }
	

		  
	div.flex_sns img{
	  margin:0 auto 10px auto;
	  width:160px;
	  height:160px;
	  display:table;
	  }
	  
	

	img.rec_icon{
		width:25%;
		height:25%;}
		  
	div.infomation{
		height:590px;
		overflow: scroll;
		overflow-x: hidden;
		word-break:break-all;}
		
	div.page-header{
		margin:-70px auto auto auto;}
	  
	h5{
		background:none;
	padding:0;
	font-size:20px;
	border-bottom:none;}
	
	img.contct_img{ display:block; width:300px; height:150px; margin:10px auto;
		}
		
	.nav { font-size:14px;}
	.rec_css_991{ margin-top:5em;}
	
		
  }
   @media ( min-width: 991px ) {
	   	.bs-docs-section {
			margin-top: 12em;}
		
		.nav { font-size:18px;}
		.rec_css_991{ margin-top:5em;}
		
		
	   
   }